Skip to content

alibabacloud-sdk-swift/ft-20210101

master
Switch branches/tags

Name already in use

A tag already exists with the provided branch name. Many Git commands accept both tag and branch names, so creating this branch may cause unexpected behavior. Are you sure you want to create this branch?
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
 
 
 
 
 
 
 
 
 
 

English | 简体中文

Alibaba Cloud Ft SDK for Swift

Requirements

  • iOS 13.3+ / macOS 10.15+
  • Xcode 11.3+
  • Swift 5.6

Installation

CocoaPods

CocoaPods is a dependency manager for Cocoa projects. For usage and installation instructions, visit their website. To integrate AlibabacloudFt20210101 into your Xcode project using CocoaPods, specify it in your Podfile:

pod 'AlibabacloudFt20210101', '~> 1.0.17'

Carthage

To integrate AlibabacloudFt20210101 into your Xcode project using Carthage, specify it in your Cartfile:

github "alibabacloud-sdk-swift/ft-20210101" "1.0.17"

Swift Package Manager

To integrate AlibabacloudFt20210101 into your Xcode project using Swift Package Manager , adding AlibabacloudFt20210101 to the dependencies value of your Package.swift.

dependencies: [
    .package(url: "https://github.com/alibabacloud-sdk-swift/ft-20210101.git", from: "1.0.17")
]

In addition, you also need to add "AlibabacloudFt20210101" to the dependencies of the target, as follows:

.target(
    name: "<your-project-name>",
    dependencies: [
        "AlibabacloudFt20210101",
    ])

Issues

Opening an Issue, Issues not conforming to the guidelines may be closed immediately.

Changelog

Detailed changes for each release are documented in the release notes.

References

License

Apache-2.0

Copyright (c) 2009-present, Alibaba Cloud All rights reserved.